/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.2
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700');
@font-face {
    font-family: 'museo500';
    src: url('fonts/museo_500-webfont.woff2') format('woff2'),
         url('fonts/museo_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .fancy-heading h1 {font-family:'Open Sans';}
.fancy-heading h1 {font-weight: 600;}
.fancy-heading h3{ font-size: 20px; }
.text-white{ color: #fff; }

.home #fixed_menu{ display: none; }
#fixed_menu{ opacity: 0; }
#fixed_menu.fixed, .home #fixed_menu{ opacity: 1; }
#fixed_menu .controller { font-size: 17px; right: 30px; top: 25px;}
nav#main-navigation .menu > li.wpml-ls-menu-item{ position: relative; border-left: 1px dotted #777; }
nav#main-navigation .menu > li.wpml-ls-menu-item > a:after{ content: "\f0d7"; padding: 0 5px; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit;  text-rendering: auto; -webkit-font-smoothing: antialiased; }
nav#main-navigation .menu > li.wpml-ls-menu-item:hover > a:after{ content: "\f0d8"; }
nav#main-navigation .menu > li.wpml-ls-menu-item ul.sub-menu{ position: absolute;  width: 220px; left: 0!important; top: 46px; z-index: 1000;}
nav#main-navigation .menu > li.wpml-ls-menu-item:hover > ul.sub-menu{ display: block !important; } 
nav#main-navigation .menu > li.wpml-ls-menu-item .sub-container ul.sub-menu{ position: relative; top: 0; width: auto; }
nav#main-navigation .menu > li.wpml-ls-menu-item ul.sub-menu li{     padding: 0; width: 100%;  text-align: left;  margin: 0;   max-width: 100%; }
nav#main-navigation .menu > li.wpml-ls-menu-item ul.sub-menu li a{  padding: 7px 10px; display: block; float: none; font-weight: normal;  font-size: 14px;}
nav.mega-menu ul.menu li{ font-size: 16px !important; }

nav#main-navigation .menu > li{ vertical-align: middle; }
nav#main-navigation .menu > li.menu-item-has-children > a:after{ content: "\f0d7"; padding: 0 5px; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; }

.banner{ box-shadow: 0 0 15px #888; }
.banner .flexslider{ margin:0 !important; }
.banner .flex-control-nav {  bottom: 25px; width: 100%; left: 50%; max-width: 990px; text-align: right; margin: auto !important; transform: translateX(-50%);}
.banner .flex-control-nav li{ float: none !important; display: inline-block; }
.banner .flex-control-nav a{color: transparent !important; margin: 0 3px !important; height: 8px; width: 8px;}
.banner .flex-control-paging li a.flex-active{ background: #666 !important; }

.degree360 {padding-top: 50px !important; box-shadow:none !important;}
.degree360 h2 {font-size:40px; padding:30px 0 0;}
.degree360  p {font-size:20px; color: rgb(73, 73, 73); margin-bottom:30px; line-height: 28px;}

/*#container #page-wrap { padding-top: 150px;}*/
.home #container #page-wrap { padding-top: 75px;}
/*#container{ padding-top: 75px; }*/
.home #container{ padding-top: 0; }

.numbers { box-shadow: 0 5px 9px #a9a9a9 inset !important;}
.counter-right-border { border-right: 1px solid rgba(17, 54, 109, 0.3);}
.counter-right-border:last-of-type { border: medium none;}
/*.numbers .sf-count-asset {border-right: 1px solid rgba(17, 54, 109, 0.3); display: inline-block; padding: 20px; width:24%; vertical-align: top; border: border-right:1px solid rgba(17, 54, 109, 0.3); }
.numbers .sf-count-asset:last-of-type { border: medium none;}*/
.numbers .sf-count-asset .count-number { font-family: "Open Sans"; font-weight: 500; direction: rtl;}
.numbers h2 { font-size: 40px; margin-bottom: 20px; padding: 25px 10px 10px; text-align: center;}
.numbers .count-number {font-size: 95px !important; line-height: 100px; font-weight:300;}
.numbers .count-subject {font-size:20px; text-transform: uppercase;}
.number .sf-count-asset:not(:last-child) {border-right:1px solid rgba(17, 54, 109, 0.3) !important;}
.numbers .sf-count-asset .count-divider { margin-top: 5px;}

.team { background-position: center top !important; background-size: cover !important; text-align:center;}
.team h2 {text-align:center; font-size:45px; padding:0 0 0; line-height: 120%;}
.team p {font-size:20px !important; margin-bottom:50px;}
.team h5 {font-size: 20px; color:#222;}

.aski { padding: 50px 20px;}
.aski h2 {font-size:45px !important; /*text-align:right;*/ }
.inner-page-wrap .aski p, .aski h3 { font-family: "Open Sans"; font-size:20px !important; margin-bottom:20px; line-height: 28px; /*text-align:right;*/}
.inner-page-wrap .aski p { margin-left: 0 !important; margin-right: 20px !important; }
.aski h3 strong{ font-family: "Open Sans" !important; font-weight: 600 !important; letter-spacing: normal; }

.read-more-icon { background-position: right center; background-repeat: no-repeat; display: inline; font-size: 18px; height: 41px; padding: 15px 50px 15px 0; width: 41px; color:#666;}
#read-yellow { background-image: url(images/read-yellow.png); }
#read-red {background-image: url(images/read-red.png); }
#read-purple {background-image: url(images/read-purple.png); }
#read-yellow:hover {color:#F7A841; text-decoration: none;}
#read-red:hover {color:#ED1C24; text-decoration: none;}
#read-purple:hover {color:#912B89; text-decoration: none;}

/*#header-section #header { display: none;}*/
#container .page-heading.fancy-heading { padding:40px 0 !important;}
.home .fancy-heading {position: absolute; top:0; left:0; right:0; z-index: 10; padding:40px 0 !important;}

.center {text-align: center; box-shadow:none !important;}
.center .col {display: inline-block; vertical-align: top; text-align:left !important; width:30%; margin:1%; font-size:17px !important; margin-bottom:20px;}
.center .col-2 {display: inline-block; vertical-align: top; text-align:left !important; width:40%; margin:1%; font-size:17px !important; margin-bottom:20px;}
.center h2 { font-size:28px; padding:0 0 0; line-height: 120%;}
.center p {font-size:16px !important; margin-bottom:50px;}
.inner-page-wrap {margin:0 !important;}
.page-content .spb_single_image {
    padding: 30px 20px;
}
.page-content ul{ padding: 0 0 0 30px; }
.gray {background: #f7f8f8; }

#copyright {text-align:center; color: #fff;}
.copyright { box-shadow: none;}

.product-contact-btn {background-color: #99bd51; border-radius: 10px; color: #fff; display: inline-block; font-size: 20px; padding: 10px 20px;}

.form-container {background-color: #ebebeb; box-shadow: 0 8px 28px 0 rgba(50, 50, 50, 0.65); display: inline-block; margin-left: auto; margin-right: auto; padding: 35px;}
.wpcf7 .half {width:49%; display:inline-block; vertical-align: top;}
.wpcf7 input {margin-bottom:9px !important;}
.wpcf7 input.wpcf7-submit {margin:0 auto; display:block;}

.mobile-menu-show, .visible-sm.visible-xs {display:none !important;}
.menu_nav .closebtn {display:none !important;}

ul {list-style-position: outside !important;}

.flex-direction-nav .flex-prev, .wooslider-direction-nav .wooslider-prev, .carousel-wrap a.carousel-prev {left:0 !important; opacity:1 !important; height: 48px; width: 28px; background:url(images/prev-arrow.png) no-repeat center top; z-index:999999 !important; }
.flex-direction-nav .flex-next, .wooslider-direction-nav .wooslider-next, .carousel-wrap a.carousel-next {right:0 !important; opacity:1 !important; height: 48px; width: 28px; background:url(images/next-arrow.png) no-repeat center top; z-index:999999 !important; }
.metaslider .flexslider .flex-prev{ background-position: left 0 !important; }

.contact_form {background:url(images/Pocketlink-v-2333_44.jpg) no-repeat; background-size:cover; background-position-y:100px; padding:10px 0; box-shadow:none !important; text-align:center;}
.contact_form_text{ text-align:center; }
.contact_form_text h2 { display: block; font-size: 45px; line-height: 55px; margin: 0 0 10px !important; text-align: center;}
.contact_form_text h3 { color: #222; display: block; font-size: 20px; line-height: 24px; margin: 20px 0 15px; }
.home .wpcf7-form {background-color: white; border-radius: 5px; box-shadow: 0 -5px 30px 0 rgba(50, 50, 50, 0.7); padding: 20px; text-align: center; max-width:580px; margin:35px auto 0;}
.wpcf7 input {height:55px; border-radius:5px;}
.wpcf7 input.wpcf7-submit[type="submit"] {border-radius: 5px; font-size: 30px; height: 55px; /*width: 40%;*/ color:#fff; background-color: #912b89 !important;}
.wpcf7 input .textarea {border-radius:5px;}

.sinlgecol {font-size:17px !important; max-width:768px; margin:0 auto;}

.inner-page-wrap p {/*max-width:768px;*/ margin:0 auto 15px !important;}
.inner-page-wrap h2{ margin:0 auto 30px !important; }
.inner-page-wrap h3{ margin: 0 auto 15px !important; }

.cust-footer {  box-shadow:none;}
.cust-footer a {color:#000; margin-top:10px;}
.cust-footer .full-width-text {padding:30px 0 5px !important; margin:0;}

#logo { position: absolute; left:0; }
/*#fixed_menu {display:none;}*/
#header .row {position: relative;}
#main-navigation {position: absolute !important; right: 0 !important; top: -60px !important;}
/*.home #main-navigation { top: 15px !important;}*/

.#header-section #main-nav {border-top:0 !important;}

.header-wrap {/*position: fixed;*/ top:0; left:0; right:0;}
.home .header-wrap{ position: fixed; }
/*.admin-bar .header-wrap {top:32px !important;}*/
#header-section #header { display: block; padding:10px 0 !important; height: 75px !important;}

/*.home #main-container {margin-top:75px !important;}*/

.owl-carousel{ display: block !important; overflow: hidden; }

.owl-carousel .owl-item { display: inline-block; }
.sf-animation[data-animation="fade-from-left"], .sf-animation[data-animation="fade-from-right"]{ margin: 0 auto; }

/*.page #main-navigation {
    display: none;
}
.home #main-navigation{
	display: block;
}*/

#bottom-float {
    bottom: 25px;
    position: fixed;
    right: 145px;
    text-align: right;
    width: 200px;
    z-index: 99;
}

#bottom-float .widget { display: inline-block; padding-bottom: 0; padding-right: 0;}
#bottom-float .widget .widget-title { display: none;}
#bottom-float .widget a{ text-decoration:none !important;}
#bottom-float .widget a:hover{ color: #fff !important;}
#bottom-float .widget a.product-contact-btn { border-radius: 100px; box-shadow: 0 0 3px #333; display: inline-block; overflow: hidden; padding: 15px 18px; vertical-align: middle;}
#bottom-float .widget a.product-contact-btn .text { display: inline-block;  margin: 0 0 0 10px; overflow: hidden; font-size: 15px; vertical-align: bottom; white-space: nowrap; -webkit-transition: all ease-in-out 0.5s; -moz-transition: all ease-in-out 0.5s; -o-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s;}

 
 @media screen and (max-width: 780px ) {
    #bottom-float {
		display: none;
	}
}


/* Inner Page */
body:not(.home) .spb_single_image { margin: 0 auto;}
body:not(.home) .inner-page-wrap h2 { margin: 0 auto 20px !important; font-size: 40px !important; padding: 15px 0 !important;}
body:not(.home) .inner-page-wrap p{ line-height: 140% !important; font-size: 20px !important; }
body:not(.home) .row-content-width .spb-row-container.spb-row-content-width:not(.no-padding){ padding:  10px 0 !important; }
.margin-vertical-30 { margin: 30px 0;}
.statistics h3 { margin-top: 40px !important;}
/*.page-id-157 #container #page-wrap { padding-top: 50px;}*/
.fancy-heading h1{ font-size: 45px !important;  }
.center h2, .inner-page-wrap h2{ font-size: 40px !important; font-weight: 400 !important; padding: 20px 0 !important; }
.center p, .center li, .inner-page-wrap p, .inner-page-wrap li{ font-size: 20px;     line-height: 140% !important;}
.statistics h3{ font-weight: 700; }

body .no-padding{ padding: 0 !important; }

/* Costa Rica Office */
#main-container .inCosta input[type="submit"] {margin: 0 !important; border-radius: 0!important; background: #ddd!important; color: #444!important;}
.inCosta.spb_parallax_asset {box-shadow: none;}
.inCosta p strong {letter-spacing: 0!important;}
.inCostaBanner {position: relative;}
.inCostaBanner .imgMap {padding: 0!important;}
.inCostaTop h1 {font-size: 40px;}
.inCostaTop h2 {font-size: 35px!important; color: #ED1B24;}
.inCostaForm {background: #233578; padding: 30px 15px 5px; position: relative; z-index: 999;}
.inCostaForm h4 {font-size: 25px; color: #fff; margin-bottom: 20px;}
.inCostaForm p {margin-bottom: 0!important;}
.inCostaForm input {max-height: 50px;}
.inCostaForm span.ajax-loader {display: none;}
.inCostaForm textarea {max-height: 100px;}
.inCostaForm textarea, .inCostaForm input:not([type="submit"]) {margin: 0!important; width: 100%!important; max-width: 100%!important; border-radius: 0; background: #fff!important;}
.inCostaForm .inConBox {text-align: right;}
.inCostaForm .ctc-hide {display: none;}
.inCostaOwner .spb_single_image {padding: 0 20px;}
.inCostaOwner .spb_single_image img {border: 1px solid #444; max-width: 230px!important; margin: 0 auto;}

.wpcf7-response-output {background: #fff!important; text-align: center;}
/* Landing Page 1 */
body .landing-page1 {
    box-shadow: none;
    border-bottom: 2px solid #666;
}
body .inner-page-wrap .landing-page1 h2 {
    font-weight: bold !important;
    font-size: 35px !important;
    margin: 0 auto !important;
}
body .inner-page-wrap .landing-page1 h3 {
    font-size: 25px !important;
    line-height: 40px;
}
.landing-page1 small {
    font-size: 15px;
}
body .landing-page1 p {
    line-height: 100% !important;
}
body .landing-page1 .wpcf7 input.wpcf7-submit[type="submit"] {
    background: #eb1f27 !important;
    font-size: 13px;
    font-weight: bold;
    width: 95%;
    padding: 10px 0 !important;
    height: auto; margin: 0 auto; display: block;
}
body .landing-page1 .wpcf7 .wpcf7-form-control {
    padding: 3px 10px !important;
    height: auto;
    margin: 0;
}
.spb_content_element.bg-shade {
	background: rgba(0,0,0,0.2);
    position: relative;
}
.bg-shade{ background: #111111; }
.bg-shade h3{ font-size: 27px; color: #ED1A3B; padding-bottom: 20px; }

body .spb_content_element[class*="enqoute"] {
	padding: 60px 35px 15px 35px;
    position: relative;
}
body .spb_content_element.enqoute-red:before {
    content: url('images/red-quotes-before.png');
    position: absolute;
    left: 0;
    top: 0;
}
body .spb_content_element.enqoute-red:after {
    content: url('images/red-quotes-after.png');
    position: absolute;
    right: 55px;
    bottom: 35px;
}
body .spb_content_element.enqoute-green:before {
    content: url('images/green-quotes-before.png');
    position: absolute;
    left: 0;
    top: 0;
}
body .spb_content_element.enqoute-green:after {
    content: url('images/green-quotes-after.png');
    position: absolute;
    right: 60px;
    bottom: 35px;
}
body .spb_content_element.enqoute-blue:before {
    content: url('images/blue-quotes-before.png');
    position: absolute;
    left: 0;
    top: 0;
}
body .spb_content_element.enqoute-blue:after {
    content: url('images/blue-quotes-after.png');
    position: absolute;
    right: 60px;
    bottom: 35px;
}

.page-template-page-landing .header-wrap,.page-template-page-landing #main-container .page-heading{ display: none; }
.page-template-page-landing .page-content .spb_single_image{ padding: 0; }
.land-ul{ /*list-style-image: url('images/ul.png')!important;*/ list-style: none!important; margin: 0; padding: 0!important;  }
.land-ul li{background:url('images/ul.png') no-repeat left 4px; padding: 0 0 0 30px; }
.page-template-page-landing .wpcf7-form{ text-align: center; }
.page-template-page-landing .bg-shade{ padding: 45px 20px 10px 20px; height: 615px; }
.bn-pic{ height: 615px; }
.bn-pic .spb_wrapper{ height: 100%; }
.bn-pic figure{ height: 100%; }
.bn-pic img{ height: 100%; }
.landing-head{}
.landing-head .alignleft{ margin: 0; }
.land-btn{ font-weight: bold; font-size: 18px; text-align: center; background: #ED1A3B; border-radius: 5px; padding: 10px 20px; color: #fff; transition: all .2s ease-in-out; display: inline-block;}
.land-btn:hover { transform: scale(1.1); background: #434343; color: #fff; text-decoration: none; }
.land-center{ text-align: center!important; }
.pum-theme-742 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{ background: #ED1A3B!important }
.page-template-page-landing .wpcf7 input.wpcf7-submit[type="submit"]{ background:#ED1A3B!important }
.last-lp{ margin-bottom: 20px!important }
.page-template-page-landing #bottom-float{ display: none; }
.popmake-content .wpcf7 input.wpcf7-submit[type="submit"]{ font-size: 18px; }

@media screen and (max-width: 1400px ) {
    .wpcf7 input.wpcf7-submit[type="submit"]{ width: auto; }
}
@media screen and (max-width: 1400px ) {
body .inner-page-wrap .landing-page1 h3{ font-size: 22px!important } 
}

@media screen and (max-width: 1200px ) {
	.menu_nav ul.menu{ text-align: left!important; }
	.banner .flex-control-nav{ bottom: 16px; }
    body .landing-page1 p{ font-size: 16px!important }
}
@media screen and (max-width: 1024px ) {
	.fancy-heading {position: initial;}
	/*.header-wrap { display: none;}*/
	.degree360{ padding-top: 95px !important; }
	.home .header-wrap{ display: block; }
	.team h2{ margin-top: 50px !important; }
	.team-member figure a{ padding: 25px; }
	.container .contact_form{ background-position: center center !important; background-repeat: no-repeat; background-size: 100% auto; }
	.home .wpcf7-form{ max-width: 470px; margin: 35px auto; }
	.copyright{ background: #f8f8f8; }
	.numbers h2{ margin-top: 50px !important; }
	.inner-page-wrap .aski h2{ margin-top: 60px !important; }
	.sf-count-asset .count-number { font-size: 74px !important; line-height: 100px !important;}
	.numbers .sf-count-asset .count-divider{ display: none; }
	.contact_form_text h2 { margin-top: 45px !important;}
	.sf-count-asset .count-number { font-size: 50px !important; }
	.owl-carousel .owl-item{  margin: 0 auto!important }
	#carousel-1{ margin: 0 auto!important; text-align: center; }
	.carousel-wrap{ overflow: hidden; }
    .popmake-content .wpcf7 input.wpcf7-submit[type="submit"]{ font-size: 15px; }
    
}

@media screen and (max-width: 991px ) {
	#fixed_menu, .home #fixed_menu{ display: block; opacity: 1;}
	#fixed_menu .controller { top: 25px;}
	#container .container .row .spb-row-container{ width: auto !important; padding: 20px 15px 10px !important;}
	#container .container .row .spb-row-container.team{ padding: 20px 0 10px !important; }
	#container .page-heading.fancy-heading{ padding: 40px 15px !important; }
	.header-wrap{ position: fixed !important; }
	#container { padding-top: 75px;}
	.page-template-page-landing #container{ padding-top: 0!important; }
	.page-template-page-landing #fixed_menu,.extra-extra{ display: none; }
	body.logged-in .header-wrap{ top: 32px; }
	body.logged-in #fixed_menu{ top: 32px; }
	body:not(.home) .row-content-width .spb-row-container.spb-row-content-width{ padding: 30px 0 20px !important; }
	#bottom-float{ padding-right: 30px; }
	#bottom-float .widget{ padding-bottom: 10px; }
	#back-to-top{ bottom: 45px !important; }
	.landing-head{ text-align: center; }
	.landing-head .alignleft{ float: none; margin:0 auto; }
	.page-template-page-landing .wpcf7 input.wpcf7-submit[type="submit"]{ width: 100%!important; }
    .page-template-page-landing .bg-shade{ height: auto; }
    .bn-pic{ height: auto; }
    .bn-pic img{ height: auto; width: 75%; margin: 0 auto }
    .page-template-page-landing .banner .col-sm-4{ float: none; width: 100% }
    body .spb_content_element[class*="enqoute"] h3 br{ display: none; }
    body .spb_content_element.enqoute-red::after,body .spb_content_element.enqoute-green::after,body .spb_content_element.enqoute-blue::after{ right: 18px; }
}

@media screen and (max-width: 980px ) {
	.degree360{ padding-top: 50px !important; }
	.degree360 h2{ padding: 70px 0 0;}

}


@media screen and (max-width: 875px ) {
	.counter-right-border{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0; width: 50%; float: left; }
	.row .counter-right-border:nth-child(2n+1){ clear: both;  }
	#bottom-float .widget a.product-contact-btn .text{ display: none; }
	#bottom-float .widget a.product-contact-btn:hover .text{ display: inline-block; }
}
/*@media screen and (max-width: 782px ) {
	.home #container { padding-top: 60px;}
	#container .page-heading.fancy-heading { padding:40px 0 !important;}
}*/

@media screen and (max-width: 800px ) {
	#logo img{ max-width: 180px; }
	.sidenav{ padding: 0!important }
	#header-section #header { height: 75px !important; padding: 10px 0 !important;}
	.home #container #page-wrap { padding-top: 60px;}
	.team .spb_team_carousel_widget .carousel-wrap a.carousel-next,.team .spb_team_carousel_widget .carousel-wrap a.carousel-prev{     position: static;  display: inline-block; padding: 0 20px; top: auto; bottom: -15px; height: 30px; width: 15px; background-size: 15px auto;}
    
    body .inner-page-wrap .landing-page1 h3{ font-size: 17px!important }
    .landing-page1 small{ font-size: 13px; }
}
@media screen and (max-width: 767px ) {
	#container #page-wrap { padding-left: 0; padding-right: 0;}
	.container { padding: 0 !important;}
	.spb_content_element.col-sm-12 { padding-left: 0; padding-right: 0;}
	.home #container { padding-top: 60px;}
	.row{ margin-left: 0; margin-right: 0; }
	/*.fw-row > .container{ padding-left: 0 !important; padding-right: 0 !important;}*/
	#header .container { padding: 0 !important;}
	#logo.logo-center img{ margin: 5px auto !important; }
	
	body.logged-in .header-wrap{ top: 45px; }
	body.logged-in #fixed_menu{ top: 45px; }

	.degree360 h2 { padding: 50px 0 0;}
	.numbers h2, .inner-page-wrap .aski h2, .team h2 { margin-top: 0 !important;}
	.sf-count-asset .count-number{ font-size: 95px !important; }
	.numbers .sf-count-asset .count-divider{ display: block; }
	.inner-page-wrap .aski p{ margin-right: 0px !important; margin-left: 0px !important; }
	.contact_form_text { margin-top: -55px !important;}
	.container .contact_form { background-position: left bottom !important; background-size: auto 80%;}
	.home .wpcf7-form { max-width: 405px; margin-top: 70px;}
	.wpcf7 p { margin: 0 auto !important;}
	.spb-row-container > div{ margin-bottom: 0 !important; }
	.spb_text_column{ margin-bottom: 0 !important; }
	.contact_form_text h2 { margin: 0 auto 20px !important;}
	.copyright{ padding: 5px 0 15px !important; }
	.statistics h3{ margin: 10px 0 !important; }
	.center .col, .center .col-2{ width: auto; display: block; margin: 0; }
	.center ul{ padding: 0 0 0 30px;  }
	.form-container{ padding:  10px !important }
	.team-member figure a{ padding: 0; }
	.team h5{ font-size: 15px; } 
	.sf-count-asset .count-number{ font-size: 74px !important; }
	.counter-right-border{ width: 100%; }
	.sf-count-asset .count-number {font-size: 30px; }
	.counter-right-border{ border-color: transparent !important; }

	.banner{ box-shadow: none; border-bottom: 1px solid #ddd; margin: 0 0 20px !important; }
	.banner .flex-control-nav{ bottom: 10px; text-align: center; }
	.banner .flexslider{ padding-bottom: 20px !important; }

	.page-content .container, body .fw-row > .container{    padding-left: 35px !important;    padding-right: 20px !important; }
	.landing-page1 .container{ padding: 0!important }
	.landing-page1 .row{ margin: 0 auto!important }
    .land-btn{ margin: 20px auto 0; }
    .page-template-page-landing .blank_spacer{ display: none; }

    .inCostaOwner {text-align: center;}
}
@media screen and (max-width: 500px ) {
	body .spb_content_element[class*="enqoute"]:before,body .spb_content_element[class*="enqoute"]:after{ display: none!important }
}
@media screen and (max-width: 480px ) {
	body:not(.home) .inner-page-wrap h2{ padding: 10px 0 !important; }
	#bottom-float{ padding-right: 0 !important; right: 10px !important; bottom: 60px !important;  }
	#bottom-float .widget{ padding: 0 !important }
	#bottom-float .widget a.product-contact-btn{ padding: 13px 16px; }
	#wp-live-chat{ right: 10px !important; bottom:100px !important ; }
	.controller {top:50px; right:15px !important;}
	.numbers .sf-count-asset {display:block; width:100%;}
	.numbers .count-number {line-height: 30px;}
	.degree360{ padding: 0 !important; }
	.aski { padding: 0;}
	body:not(.home) .inner-page-wrap h2, .inner-page-wrap h2, .numbers h2, .inner-page-wrap .aski h2, .team h2 { font-size: 28px !important; margin: 0 auto 15px !important;}
	body:not(.home) .inner-page-wrap p, .inner-page-wrap p, .inner-page-wrap .aski p,.inner-page-wrap li, .inner-page-wrap .aski li { font-size: 16px !important;}
	.blank_spacer { height: 0 !important;}
	.numbers .count-number{ font-size: 40px !important; line-height: 10px !important;}
	.numbers .count-subject { font-size: 15px !important;}
	.spb_text_column, .spb_single_image { margin-bottom: 0;}
	.spb_content_element.col-sm-12 { margin: 0 auto 0 !important; padding: 0 !important;}
	.aski h3, .aski h2{ text-align: center; }
	.spb_content_element.column_container { margin: 0 auto;}
	.team { background-position: center top !important; background-repeat: no-repeat !important; background-size: cover !important;}
	.team .spb_team_carousel_widget{ padding: 0 0 30px; }
	
	.contact_form_text { margin-top: 0 !important;}
	.contact_form_text h2{ margin: -15px 0 0 !important; }
	.home .wpcf7-form { margin-top: 40px !important;}

	.counter-right-border:nth-of-type(2n) { border: none;}
	.container .contact_form{ background-position-y: 100px; background-repeat: no-repeat; background-size: cover; }
	#logo img{ max-width: 145px !important; padding: 10px 0 !important; }
	#fixed_menu .controller{ font-size: 15px; }
	.controller .sep{ padding:  0 2px; }
	.degree360 h2{ padding: 40px 0 0 0 !important; }
	.inner-page-wrap .aski h2{ padding:  40px 0 0 !important; }
	.read-more-icon{ padding-left: 0 !important; }
	.team h2{ padding-top: 50px; }
	.wpcf7 input.wpcf7-submit[type="submit"]{ font-size: 15px; margin: 0; }
	.fancy-heading h1{ font-size: 35px !important; }
	.fancy-heading h3{ margin: 0; font-size: 16px; }
	#bottom-float{ padding-right: 0; }
	#bottom-float .widget{display: block;}
	.counter-right-border{ width: 50%;border-color: rgba(17,54,109,0.3) !important; padding: 0 10px; }
	.sf-count-asset .count-number{ font-size: 42px !important; }
	.sf-count-asset .count-subject{ font-size: 14px !important; }
	.slider-wrap{ margin-bottom: 20px; }
	.home #container #page-wrap { padding-top: 40px;}
	.carousel-wrap .carousel-items .carousel-item{ padding: 0 40px 0 15px!important; }
	.team-member figcaption ul{ padding: 0 !important; }
	body .inner-page-wrap .landing-page1 h3{ font-size: 18px!important; }
	body .inner-page-wrap .landing-page1 h3 br{ display: none; }
    .bg-shade h3{ font-size: 14px!important; padding: 0; }
    .page-template-page-landing .bg-shade{ padding: 10px; }

    .inCostaOwner span {display: block;}
} 


.page-id-926 .fancy-heading{ height: 630px; background-size: cover; background-repeat: no-repeat; background-position: center center !important; opacity: 1 !important; }

.page-id-926 .fancy-heading h1{ display: none; }

.page-id-926 .spb_parallax_asset {
    box-shadow: none;
}
.page-id-926 #main-container .container {
    width: 100% !important;
    max-width: none !important;
}

.banner-self-order{ box-shadow: none; border-bottom: 3px solid #eaeff1;}
.banner-self-order .row { display: flex; align-items: center;}

.banner-self-order .container{ width: 100%; padding: 0 !important}

body:not(.home) .inner-page-wrap .banner-self-order h2{ font-size: 5vw !important; padding: 0 !important; margin: 0 !important; margin-right: -5vw !important; }

.banner-self-order h2 strong{  background: linear-gradient(to right, #00e0c0 50%, #29aaf1); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }

.banner-self-order .spb_content_element,
.banner-self-order .container,
.banner-self-order .row{ height: 100%; }

.banner-self-order .spb_wrapper{ display: flex; align-items: center; height: 100%; }

.banner-self-order::after {
    top: -9vw;
    left: -30vw;
    transform: rotate(-45deg);
}
.banner-self-order::after, .banner-self-order::before {
    content: "";
    width: 40vw;
    height: 40vw;
    position: absolute;
    background: linear-gradient(to left, #00e0c0 50%, #29aaf1);
    border-radius: 25%;
}
.banner-self-order::before {
    top: -26vw;
    right: 11vw;
    transform: rotate(45deg);
}
.banner-self-order .col-sm-6 {
    padding: 0 !important;
}
.banner-self-order .spb_wrapper {
    justify-content: flex-end;
}
.banner-self-order img {
    width: auto;
    padding: 50px 20px 00px 0;
    height: 30vw;
}

.self-order-image.spb_single_image img{ width: auto; max-width: 100%; height: auto; display: block; margin: 0 auto; margin-top: 50px;}

.self-order-title h3{ text-align: center; font-size: 2.2vw; line-height: 1.2; margin-bottom: 40px !important; }

.self-order-info-row{ box-shadow: none !important; padding: 0 25px !important; }

.self-order-info-row .container{ width: 100%; margin-bottom: 20px;}
.self-order-info .spb-text-heading span{ font-weight: 700; margin: 0; margin-bottom: 0px; line-height: 1; border-bottom: 3px solid #222; font-size: 1.6vw; padding-bottom: 10px; display: inline-block; background: linear-gradient(to right, #00e0c0 50%, #29aaf1); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }

.self-order-info .spb-text-heading span:after{ display: none; }

.self-order-info ul{ list-style: none !important; margin: 0 0 15px !important; padding: 0; }

.self-order-info ul li{ margin-bottom: 10px; position: relative; box-sizing: border-box; padding-left: 20px; font-size: 1vw;}

.self-order-info ul li:before{ content: "*"; position: absolute; top: 0; left: 0; }
.self-order-ops {
    padding: 0 25px !important;
}
.self-order-ops img {
    width: 200px;
}

.self-order-form {
    background: linear-gradient(to right, #00e0c0 50%, #29aaf1);
	padding: 45px 0;
}
.self-order-form h3 {
    color: #fff;
    line-height: 1.4;
    font-size: 1.4vw;
    font-weight: 700;
}
.spb-row-container.spb-row-full-width .spb_video_widget.self-order-video,
.spb_content_element.self-order-video .wp-video {
	margin: 0 auto 40px !important;
	float: unset;
}
.spb_video_widget.self-order-video  iframe {
	margin: auto;
}
.self-order-video .wp-video, .self-order-video video {
	max-width: 640px;
	height: auto !important;
	margin: auto;
}
@media screen and (max-width: 1500px ){
    body:not(.home) .row-content-width .spb-row-container.spb-row-content-width.self-order-info-row:not(.no-padding) .container{ padding-left: 30px !important; padding-right: 30px !important; }
}

@media screen and (max-width: 767px ) {
    .page-id-926 .spb-row-container{ margin-bottom: 0 !important; }
	.page-id-926 .spb-row-container:not(.banner-self-order) .container {
		width: 100% !important;
		max-width: none !important;
		padding: 0 15px !important;
	}
	.page-id-926 .row {
		margin: 0 !important;
	}
    body:not(.home) .row-content-width .spb-row-container.spb-row-content-width.self-order-info-row:not(.no-padding) .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
	.banner-self-order .col-sm-6 {
		padding: 0 !important;
		width: 50% !important;
		float: left !important;
	}
	.banner-self-order img {
		width: 65%;
		padding: 30px 0 20px 0;
		height: auto;
		float: right;
	}
	body:not(.home) .inner-page-wrap .banner-self-order h2 {
    font-size: 6vw !important;
    margin-right: -16vw !important;
	}
	.self-order-title h3 {
		text-align: center;
		font-size: 5.5vw;
		line-height: 1.4;
		margin-bottom: 10px !important;
		margin-top: 15px !important;
	}
	.self-order-title h3 strong {
		letter-spacing: 0;
		margin: 10px 0 0 0 !important;
		display: block;
	}
	.self-order-info .spb-text-heading span {
		font-size: 7vw;
	}
	.self-order-form h3 {
		font-size: 5.5vw !important;
	}
	.self-order-ops img {
		width: 140px;
		margin: auto;
	}
	.self-order-video .wp-video, .self-order-video video {
		max-width: 100%;
	}
	.banner-self-order img {
		padding: 20px 0 00px 0;
		height: 40vw;
	}
}


/* header */
#logo img {
    width: 230px;
    margin: 0 !important;
}
@media screen and (max-width: 780px){
	#logo img {
		max-width: unset !important;
		width: 180px !important;
		padding: 0 !important;
		margin: 0 !important;
	}
}
/* under site effect */
@media screen and (min-width: 1024px){
	nav#main-navigation .menu > li.wpml-ls-menu-item {
		padding-left: 25px;
		margin-left: 15px;
	}
	#main-container {
		margin-bottom: 378px;
	}
	#footer-wrap {
		position: fixed;
		bottom: 0;
		right: 0;
		left: 0;
		width: 100%;
		z-index: -1;
		height: auto;
		overflow: hidden;
	}
	#copyright {
		padding-bottom: 0 !important;
	}
}

/* footer */
@media screen and (min-width: 900px ) {
	#footer .container, #copyright .container {
		max-width: 1100px;
	}	
	#footer .col-sm-3 {
		width: calc(70% / 3);
	}	
	#footer .col-sm-3:first-child {
		width: 30%;
	}
	#footer-widgets {
		margin: 0 -25px;
		display: flex;
		flex-wrap: wrap;
	}
}
#footer {
    padding: 0 0;
    background: #23262d !important;
}

#footer .col-sm-3 {
    padding: 0 25px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}

#footer-widgets .widget {
    padding-bottom: 0px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
	width: 100%;
}
#footer h6 {
    margin: 0 0 15px;
    font-size: 18px;
    letter-spacing: 0;
    color: #fff !important;
}
#copyright {
	padding: 0;
    background: #23262d !important;
}
#copyright .container {
    border-top: 1px solid #464748;
    padding: 10px 0;
}

/* footer con */
.footer-con div {
    display: flex;
    margin-bottom: 15px;
}
.footer-con div:last-child {
    margin-bottom: 0px;
}
.footer-con .fa {
    font-size: 35px;
    display: block;
    float: right;
    color: #bfbfbf;
    width: 35px;
    text-align: center;
}
.footer-con span {
    line-height: 1.5;
    margin-right: 0;
	margin-left: 15px;
	width: calc(100% - 50px);
	color: #fff;
}
.footer-con b {
    display: block;
    line-height: 1.2;
    font-size: 15px;
	margin-bottom: 3px;
}
.footer-con a {
    color: #fff !important;
}
.linkdin {
    background: #0e76a8;
    text-decoration: none;
    margin-top: 20px;
    display: block;
    border-radius: 5px;
    padding: 3px 0;
    text-align: center;
	transition: .25s;
	color: #fff !important;
}
.footer-con a:hover {
    color: #1dc6df !important;
	
}
.linkdin:hover {
	opacity: .75;
}
#footer .widget_media_image img {
    width: 100%;
}

/* menu */
#footer .widget_nav_menu > div {
	width: 100%;
}
#footer .widget_nav_menu ul > li a::before {
	display: none;
}
#footer .menu li {
    margin: 0;
    padding: 15px 0;
	line-height: 1.5;
}
#footer .menu li a {
    padding: 0;
    color: #fff;
}
#footer .menu li a:hover {
	text-decoration: underline;
}
#footer .menu .current-menu-item > a {
	color: #1dc6df;
}

@media screen and (max-width: 780px) {
	#copyright {
		padding: 30px 20px 20px !important;
	}
	#copyright .container {
		padding: 10px 0 35px !important;
	}
	#footer {
		padding: 35px 0 0 !important;
	}
	#footer .col-sm-3:first-child, #footer .col-sm-3:nth-child(3) {
		display: none !important;
	}
	#footer .col-sm-3 {
		margin-bottom: 50px;
	}
	#footer .col-sm-3:last-child {
		margin: 0;
	}
	#footer .textwidget.custom-html-widget, .my-fb {
		width: 100%;
	}
}


/* mobile navigation */
.mob-nav {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #333;
    height: 40px;
    z-index: 99999999;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.mob-nav a {
    width: 48%;
    background: #fff;
    display: flex;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    line-height: 1;
    height: 30px;
    font-weight: 600;
    font-size: 5.2vw;
}
.mob-nav a.phone-but {
	color: #fff;
	background: #99bf4a;
}
.mob-nav a.con-but {
		color: #8f2287;	
}
.mob-nav i {
    margin-right: 7px;
    font-size: 5.4vw;
}

 @media screen and (min-width: 780px) {
	.mob-nav {
		display: none;
	}
}

.ajax-loader {
	display: none !important;
}

/* faq */
.faq {
	padding: 70px 0;
}
/* faq */
.faq {
    padding-left: 40px;
	margin: 0;
}
.faq h3 {
    position: relative;
    font-size: 19px;
    margin-bottom: 3px !important;
    line-height: 1.3;
	font-weight: 700;
}
.faq h3::before {
    content: "?";
    font-weight: 900;
    border: 2px solid;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25px;
    border-radius: 50%;
    float: left;
    width: 25px;
    position: absolute;
    left: -40px;
    top: 10px;
    bottom: 0;
    margin: auto;
	color: #ffce00;
}
.faq.self-faq h3::before {
		color: #00e0c0;
		background: linear-gradient(to right, #00e0c0 50%, #29aaf1);
		background-clip: border-box;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
}
body:not(.home) .faq ul, body:not(.home) .faq p {
    margin-bottom: 20px !important;
    line-height: 1.9 !important;
}
body:not(.home) .faq ul, body:not(.home) .faq p, body:not(.home) .faq li {
	font-size: 16px !important;	
}
body:not(.home) .faq li {	
	line-height: 1.5 !important;
}
body:not(.home) .faq p + ul {
    margin-top: -15px;
}
@media screen and (max-width: 780px) {
	.spb_content_element.col-sm-12.faq {
		padding: 50px 20px 50px 60px !important;
	}
}

/* about section */
body:not(.home) .inner-page-wrap .about-section > .spb_content_element {
    padding: 50px 0 !important;
}
.about-section .box-content-wrap {
    padding: 0 !important;
}
body:not(.home) .inner-page-wrap .about-section p {
    font-size: 16px !important;
    line-height: 1.6 !important;
}
body:not(.home) .inner-page-wrap .about-section h2 {
    padding: 0 !important;
    margin: 0 !important;
    padding-bottom: 15px !important;
    display: inline-block;
    width: auto !important;
    position: relative;
}
body:not(.home) .inner-page-wrap .about-section h2::after {
    right: 0;
    background: linear-gradient(to right, #fece08 50%, #94559c 50%);
}
body:not(.home) .inner-page-wrap .about-section h2::before,
body:not(.home) .inner-page-wrap .about-section h2::after {
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    bottom: 0px;
}
body:not(.home) .inner-page-wrap .about-section h2::before {
    left: 0;
    background: linear-gradient(to right, #eb2429 50%, #38c0cc 50%);
}
body:not(.home) .inner-page-wrap .about-section h3 {
    font-size: 33px;
    width: 100%;
    background: #f2f2f2;
    padding: 20px 0;
    line-height: 1;
    margin: 60px 0 !important;
	background: #f2f2f2;
}
body:not(.home) .inner-page-wrap .about-section h4 {
    font-size: 16px !important;
    margin: 0 0 25px;
}
body:not(.home) .inner-page-wrap .about-section h4 strong {
    display: block;
    line-height: 1;
    font-size: 23px;
    margin-bottom: 3px;
}
body:not(.home) .inner-page-wrap .about-section .spb_single_image.noframe.col-sm-12 {
    padding: 0;
}
body:not(.home) .inner-page-wrap .about-section a {
    font-size: 18px !important;
    letter-spacing: 0px;
	text-decoration: none !important;
}
@media screen and (max-width: 780px) {
	body:not(.home) #container .row-content-width .spb-row-container.spb-row-content-width:not(.no-padding).about-section {
		padding: 0 5px !important;
	}
	body:not(.home) .inner-page-wrap .about-section h3 {
		margin: 30px 0 !important;
	}
	.mob-br p br {
		display: none;
	}
}